<ul class="list-unstyled">
    <span class="pointer">▲</span>
    {% for cat in categories %}
        <li>
            <div class="menu-title">
                <span>{{ cat.name }}</span>
                <a href="{{ cat.get_absolute_url }}" title="{{ cat.name }}"></a>
                {% if cat.has_children %}
                    <svg class="inner-cats-indicator" xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
                      <path fill="#D6D6D6" fill-rule="evenodd" d="M13.8003321,9.52166992 L9.25694218,5.19116128 C8.9798152,4.92672581 8.51860131,4.93804574 8.22683326,5.21636731 C7.93505711,5.49447304 7.92318707,5.93406764 8.20037077,6.19807142 L12.1890206,10.0001408 L8.20037077,13.8021982 C7.92318707,14.066214 7.93505711,14.5057966 8.22683326,14.7836865 C8.51860131,15.062008 8.9798152,15.0731121 9.25694218,14.8091083 L13.8003321,10.4785997 C13.9297763,10.3553516 13.9935748,10.1930113 13.9979582,10.027901 C13.9985173,10.0182959 13.9998136,10.0095301 14,10.0001408 C13.9998136,9.99052366 13.9985173,9.98112236 13.9979582,9.97215276 C13.9935748,9.80661078 13.9297763,9.6451339 13.8003321,9.52166992 Z" transform="translate(-1)"/>
                    </svg>
                {% endif %}
            </div>
            {% if cat.has_children %}
                {% include 'web/partials/nav_primary_catalog_menu.html' with categories=cat.get_active_children %}
            {% endif %}
        </li>
    {% endfor %}
</ul>